none
.Net Framework Installation Errors RRS feed

  • Question

  • I have been having frequent issues attempting to install .Net Framework on my computer. When I attempt to install the lastest versions, the installer claims that the previous versions are not installed, but when I attempt to install .Net Framework 1.0 it claims to already be installed. I have removed it from the computer, cleaned out windows installer, and even run the removal tool. Nothing seems to make any difference. Any advice would be very welcome.
    Wednesday, March 3, 2010 6:16 PM

Answers

All replies

  • I have been having frequent issues attempting to install .Net Framework on my computer. When I attempt to install the lastest versions, the installer claims that the previous versions are not installed, but when I attempt to install .Net Framework 1.0 it claims to already be installed. I have removed it from the computer, cleaned out windows installer, and even run the removal tool. Nothing seems to make any difference. Any advice would be very welcome.

    are you use Windows 7 or XP ?
    Dont Scared With My Silly Example. LOL
    Wednesday, March 3, 2010 10:17 PM
  • I am currently running Windows XP, Media Center Edition. And to note, I have also manually removed the files as instructed by Microsoft Support. I have even run searches through my entire computer searching for these files and come up empty.
    Thursday, March 4, 2010 4:08 PM
  • I am currently running Windows XP, Media Center Edition. And to note, I have also manually removed the files as instructed by Microsoft Support. I have even run searches through my entire computer searching for these files and come up empty.

    OK
    Try to Update your XP in service pack 2 to later

    Start ----> Run Command ----> and type "sysdm.cpl" And check your XP SP1 or SP2
    if SP1 then you must Update your XP
    Check this Link
    http://www.microsoft.com/downloads/details.aspx?familyid=049C9DBE-3B8E-4F30-8245-9E368D3CDB5A&displaylang=en
    Dont Scared With My Silly Example. LOL
    Thursday, March 4, 2010 7:30 PM
  • I'm currently running SP2
    Thursday, March 4, 2010 9:57 PM
  • i m sure this is Your XP Problem,

    any way try to instal "Dot Net FX 2.0"
    http://www.microsoft.com/downloads/details.aspx?FamilyID=0856EACB-4362-4B0D-8EDD-AAB15C5E04F5&displaylang=en
    Dont Scared With My Silly Example. LOL
    • Marked as answer by Kit5une Saturday, March 6, 2010 8:36 PM
    Thursday, March 4, 2010 10:35 PM
  • Hello Kit5une,

    Which version of .Net Framework would you like to install?

    In addition, as I know, Windows XP Media Center Edition (Windows XP SP2 and higher) includes the .NET Framework 1.0 + SP3 as an OS component, so it is not recommended to uninstall it.
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Send us any feedback you have about the help from MSFT at fbmsdn@microsoft.com.
    • Marked as answer by Kit5une Saturday, March 6, 2010 8:36 PM
    Friday, March 5, 2010 9:47 AM
    Moderator
  • It was in fact, already attached to the operating system. Thank you both for help, it turns out that I was I didn't need to reinstall .Net 1.0 at all. Thank you for clarifying this for me.
    Saturday, March 6, 2010 8:37 PM